@charset "utf-8";
/* CSS Document */

/* 
----------------------------------------------------*/
.header-app-guidance {
    width: 100%;
    height: 72px;
    display: flex;
    justify-content: start;
    align-items: center;
    background-color: #f8f8f4;
}
#header-guidance-top {
    top: 132px;
}
.header-guidance-close {
    width: 12%;
}
.header-guidance-close {
    display: inline-block;
    top: 0px;
    left: 0px;
    width: 42px;
    height: 42px;
    border: 0;
    background-color: black;
    border-radius: 50px;
    margin: 0;
    padding: 0;
    transform: scale(0.5);
    cursor: pointer;
}
.header-guidance-close:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 6px;
    left: 18px;
    width: 6px;
    height: 30px;
    border: 0;
    margin: 0;
    padding: 0;
    background-color: white;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.header-guidance-close:after {
    content: "";
    position: absolute;
    display: inline-block;
    top: 6px;
    left: 18px;
    width: 6px;
    height: 30px;
    border: 0;
    margin: 0;
    padding: 0;
    background-color: white;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.header-app-icon {
    width: 20%;
    margin: 10px 6px 6px 0;
    padding: 0;
}
.header-app-icon img {
    width: 100%;
}
.header-guidance-info {
    text-align: left;
    display: table-cell;
    margin: 0px;
}
.header-guidance-info p.app-name {
    font-size: 0.8em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.header-guidance-info p.app-info {
    font-size: 0.6em;
    margin: 0;
    padding: 0;
}
.header-guidance-info p.app-review {
    font-size: 0.8em;
    color: #ffcc00;
    margin: 0;
    padding: 0;
}
.btn-push {
    width: max-content;
    margin: 0 10px;
    display: inline-block;
    text-align: left;
    background-color: #4e8699;
    font-size: 0.8em;
    color: #FFF !important;
    text-decoration: none;
    font-weight: bold;
    padding: 6px 20px;
    border-radius: 4px;
    border-bottom: 4px solid #265c6e;
}
.btn-push:active {
    transform: translateY(4px);
    border-bottom: none;
}

/* 
----------------------------------------------------*/
aside.appGuidanceArea { 
    margin: 20px 0 0;
    border: 2px solid #9CCAD5;
    padding: 20px 0 10px;
}
aside.appGuidanceArea div.textArea {
    text-align: center;
    margin: 0;
    line-height: 1.6em;
}
aside.appGuidanceArea div.textArea p {
    margin: 0;
}
aside.appGuidanceArea div.textArea p.boldText {
    font-weight: bold;
}
aside.appGuidanceArea div.textArea p span {
    text-decoration: underline;
}
aside.appGuidanceArea div.btnArea {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 120px;
}

aside.appGuidanceArea .btnArea.sidebar {
    padding: 10px 20px;
}

aside.appGuidanceArea div.btnArea a {
    text-align: center;
}
aside.appGuidanceArea div.btnArea a img {
    width: 100%;
}
aside.appGuidanceArea .btnArea.sidebar a img {
    width: 90%;
}


@media only screen and (max-width: 760px) {
    aside.appGuidanceArea { 
        margin: 20px 10px 0;
    }
    aside.appGuidanceArea div.btnArea {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 25px;
    }
    aside.appGuidanceArea div.btnArea a img {
        width: 92%;
    }
}

@media only screen and (max-width: 970px) {
    aside.appGuidanceArea { 
        margin: 20px 10px 0;
    }
    aside.appGuidanceArea div.btnArea {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 25px;
    }
    aside.appGuidanceArea div.btnArea a img {
        width: 92%;
    }
}

.bnrAppGuidance {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.bnrAppGuidance a {
    display: block;
}
.bnrAppGuidance img {
    width: 100%;
}
.bnrAppGuidance .link_ios {
    position: absolute;
    top: 15%;
    right: 2%;
    width: 18%;
    height: 32%;
}
.bnrAppGuidance .link_android {
    position: absolute;
    top: 53%;
    right: 2%;
    width: 18%;
    height: 32%;
}

@media only screen and (max-width: 760px) {
    .bnrAppGuidance {
        padding: 10px 10px 0;
    }
}

@media only screen and (max-width: 970px) {
    .bnrAppGuidance {
        padding: 10px 10px 0;
    }
}
